# Mailboxes for Paging

To use the Pager application, you must configure mailbox parameters as well as offline and online parameters. You must set different mailbox parameters for each capability (paging, message delivery, call placement). This section provides a description of each parameter.

## Creating or Modifying Mailboxes for a Pager Application

After specifying the classes of service, you identify the outdial index for the pager system as an internal outdial, billed outdial, or unbilled outdial.

When you select message waiting Pager (or type 5) when creating or modifying a mailbox, you must set the following parameters:

- Pager access type

- Pager number

- Post-pager number

- Pager frequency

- Pager interval

- Message delivery enabled or disabled

- Suppressing of pages enabled or disabled

- Busy pager attempts

- Busy pager interval

- Pager start time

- Pager stop time

- Additional pager (alternate pager)

### Pager Access Type

The dial string that you formulated when configuring the Pager application is divided into three parts. The first part of the string is the pager system access code, which is represented in the mailbox by the outdial index. If you do not select an outdial index for a pager schedule, the server cannot issue a page when a message is left in that mailbox. See Configure Dial Strings for Outdials for more information.

### Pager Number

The pager number tells the server what numbers and/or characters to dial after the pager system dial string, and before the post-pager number. See Configure Dial Strings for Outdials and Preparing for Mailbox Programming for Pagers.

Pager numbers are limited to 16 characters.

A mailbox FCOS with feature bit 124 (User can change paging phone number) or 143 (User can change message delivery number) allows the user to change the pager number without affecting the post-pager number. Refer to Features Class of Service for more information about FCOS and feature bits.

### Post Pager Number

The post-pager number is used in two cases. With display pagers, the post-pager number (typically the NuPoint Voice telephone number or the mailbox owner’s mailbox number) is displayed on the pager screen. A second use is when the mailbox owner can change the pager number, and non-numeric pager dial string characters must be transmitted after the pager number to ensure a successful page. If the mailbox owner changes the pager number, then these non-numeric characters cannot be entered on the telephone set. In this case the post-pager number tells the server what numbers and/or characters to dial after the paging or message delivery number a user enters from the keypad. Such characters include G, +, and T. Mailbox owners cannot alter this post-pager number from the keypad.

Post-pager numbers are limited to 24 digits.

### Pager Frequency

The pager frequency is the maximum number of times that the server attempts to notify the user of an unplayed message, if each page is successful. The default pager frequency is 3.

A page is considered successful if the server places the call and it is answered. In other words, the server does not encounter a busy signal, reorder tone, or Ring No Answer after the pager/message delivery call is made. After a successful page is made, the server waits the number of minutes that are specified for the pager interval (below) and then, if there is still an unplayed message in the mailbox, repeats the page.

If the page is unsuccessful, the server retries the number until a successful page is made. For this reason, it is very important that you make a test call to verify that pager configuration is correct.

### Pager Interval

This is the length of time (0-255 minutes) the server waits between pages. The default is 30 (wait 30 minutes between pages).

### Message Delivery Enabled or Disabled

This parameter activates the message delivery option of paging. When enabled (set to Y), a new message causes the server to call the telephone number defined for message delivery, and ask whomever answers to log into the user’s mailbox. Then the user can hear the message and perform other NuPoint Voice operations.

If message delivery is enabled, paging is not available for that message waiting type. However, you can set one message waiting type for paging and another one for message delivery. Or, on the same message waiting type, you can set the primary pager for paging and the alternate pager for message delivery. The default is N, no message delivery.

### Suppress Pages

This parameter turns off the paging feature without removing all the settings. Use this option to temporarily remove the paging option from a mailbox. The default is N, do not suppress pages. Set this field to N to resume the paging option after turning it off.

### Busy Pager Attempts

This is the number of times (0-255) the server retries the page until it completes the specified number of pages or completes a successful page. Set the number of attempts to a high number if the server will be encountering busy pager systems.

The default is 0 (unlimited retries).

### Busy Pager Interval

This is the length of time (0-255 minutes) the server waits between pages when a busy signal has been received. Set the Busy Pager Interval lower than the Pager Interval setting. The idea is that if a busy signal has been received, the page should be retried sooner than if speech or silence was received.

The default is 0 (retry every minute).

### Pager Start Time

This is the time that the server starts sending pages for this mailbox. To have paging available 24 hours per day, set both start and stop time to 12:00 a.m.

Enter the time in the form hh:mm xm, where hh is hours, mm is minutes, and xm is either a.m. or p.m. The default is 12:00 a.m.

### Pager stop time

This works with Pager start time, above, and is the time the server stops sending pages for this mailbox. The default is 12:00 a.m.

### Define an Additional Pager?

Each mailbox can be configured with up to three message waiting types, and all are activated simultaneously. For example, Message Waiting type #1 could be a pager, and Message waiting type #2 could be a message waiting light.

Notes:

- Call placement does not require a message waiting type

- You cannot use the third message waiting type for the Pager application, because it can only be used for the Centrex message waiting type.

You can set up two message waiting types as pagers, each with a primary and an alternate number. So Message waiting type 1 and message waiting type 2 would both have a primary pager number and an alternate pager number. Your mailbox can then be configured to contact up to four pagers or four message delivery numbers, or any pager/delivery number combination. When you designate two message waiting types as pagers, both are activated. The alternate pager numbers, however, are only activated when the primary pager numbers do not receive a successful response.

If you want to use one pager number as a primary and one as a backup, and no other message waiting function, then set up one primary and one alternate pager number using only the message waiting type #1 parameter).

The alternate pager numbers can also be used to assign a second frequency and/or interval to the same pager number.

Note: The pager numbers are sometimes called “pager 1,” “pager 2,” “pager 3,” and “pager 4.” Pager 2 is an alternate for pager 1, using the first message waiting type parameter, and pager 4 is an alternate for pager 3, using the second message waiting type parameter. See the following table. (These numbers are allocated by how many pager numbers are set up, however.)

Designation | Message Waiting Type Parameter 1 | Message Waiting Type Parameter 2
Primary | Pager 1 | Pager 3
Alternate | Pager 2 | Pager 4

EXAMPLE: If a user has message delivery, and you want to page twice, five minutes apart, then—if the message has not played—page three times, 30 minutes apart; assign pagers as follows:
Pager 1: frequency of 2, interval of 5
Pager 2: (same Pager number) frequency of 3, interval of 30

### Paging and Message Delivery in the Same Mailbox

You cannot assign both paging and message delivery to the same Message Waiting Indicator. If you want to assign both Paging and Message Delivery to the same mailbox, be sure each has a different indicator. To accomplish this, use another of the four indicators:

- MWI #1 primary

- MWI #1 alternate

- MWI #2 primary

- MWI #2 alternate

- Preparing for Mailbox Programming for Pagers

Web Console:

- Configure a Mailbox for Paging

Text Console:

- Configure a Mailbox for Paging